/*--
	Theme Name: theme45546
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body .service-box .btn-align {
    text-align: left;
}
body .service-box .btn-align a {
    color: #fff;
}
.slider-wrap .slider .camera_caption >div h2 {
    background-repeat: repeat !important;
    font-size: 64px !important;
    line-height: 1.33em !important;
    font-family: "Open sans" !important;
    letter-spacing: 9px;
    background: rgba(101, 101, 101, 0.5) !important;
}
.slider-wrap .slider .camera_caption >div h3 {
    font-weight: normal !important;
    font-family: "Open Sans" !important;
    text-transform: lowercase !important;
    font-size: 48px !important;
    word-spacing: 3px !important;
    line-height: 2.06em !important;
    background-size: 80px 106px !important;
    letter-spacing: 5px !important;
    padding-right: 190px !important;
    margin-bottom: 15px !important;
}
#motopress-main .slider-wrap .slider .camera_prev, #motopress-main .slider-wrap .slider .camera_next{
	bottom: 212px;
}

#nav-section{
	background: #181818;
}
#logo-section{
	background: #000;
}
#logo-section .logo-wrap {
    position: relative;
}
.nav__primary .sf-menu >li >a {
    padding: 17px 43px !important;
    text-transform: none !important;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
    text-transform: none !important;
    font: normal 14px/1.2em 'Open Sans', sans-serif !important;
}
.social-nets-wrapper .social li {
    margin-left: 84px !important;
}
.social-nets-wrapper .social li:first-child {
    margin-left: 0 !important;
}
figure.thumbnail.alignnone h1{
	font-family: "Open Sans" !important;
	font-size: 29px !important;
}
figure.thumbnail.alignnone h1 a {
    padding: 56px 30px 57px 33px !important;
}
div.type-page.status-publish h2{
	font-weight: normal !important;
}
.head-1{
	line-height: 1.3em !important;
}
.list.custom-list ul li {
    margin: 0 0 18px 0 !important;
    font: bold 19px/28px 'Open Sans', sans-serif !important;
    text-transform: none !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
        background-size: 7px 10px !important;
}
body p{
	color: #fff;
    line-height: 1.5em;
}
h1.head-1{
	margin-bottom: 42px !important;
}
.service-box.banner {
    width: 100% !important;
    height: auto !important;
    padding: 110px 10px 110px 20px !important;
}
.service-box.banner h2.title{
	    font-weight: bold !important;
    font-size: 30px;
    line-height: 1.3em;
}
.service-box.banner .service-box_txt {
    font-size: 16px !important;
}
.content-holder{
	padding-bottom: 35px !important;
}
h4.head-4-team {
    font-size: 34px !important;
    margin: 0 0 6px !important;
    line-height: 30px;
}
.team-meta{
    margin-top: 240px;
    padding-left: 20px;
}
.team-meta p{
	margin-bottom: 11px !important;
}

.sidebar ul {
    list-style-type: none;
    margin-left: 35px;
}
.sidebar ul li {
    background: url(images/arrow.png) no-repeat 0 11px;
   	margin: 0 0 18px 0 !important;
    font: bold 19px/28px 'Open Sans', sans-serif !important;
    text-transform: none !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
    background-size: 7px 10px !important;
    color: #e88800;
}
.sidebar h3{
	font-weight:normal !important;
	margin-left: 35px;
}
.title-section .breadcrumb{
	padding: 20px 0 15px 30px !important;
	border-top: 0px !important;
    border-bottom: 1px solid #848484 !important;
}
.title-section .breadcrumb li {
    padding: 5px 4px !important;
    font: bold 16px/1.2em 'Open Sans', sans-serif !important;
}
.title-section .breadcrumb a {
    font-size: 16px !important;
    font-weight: normal !important;
}
h1.title-header{
	display: block;
   	margin: 8px 0 0px 0 !important;
    font-size: 32px !important;
    font-weight: normal !important;
    border-bottom: 1px solid #848484 !important;
    padding-bottom: 13px !important;
    padding-left: 35px !important;
}
.page-id-2154 #content > .span12 > div{
	padding-left: 35px !important;
} 
.filter-wrapper {
    margin: 0px 0 58px 35px !important;
}
.filter-wrapper strong, .filter-wrapper .filter li a{
	font-size: 16px !important;
	font-weight: normal !important;
}
.page-id-9 ul.breadcrumb, .page-id-14 ul.breadcrumb{
	display: none;
}
h4.head-4 {
    color: #DE8B01 !important;
    font-size: 36px !important;
    line-height: 34px !important;
    min-height: 88px !important;
}
.page-id-9 .para{
	margin-bottom: 40px !important;
}
.page-id-14 #content h2{
	visibility: hidden;
}
.page-id-14 #content address p{
	font-size: 18px !important;
    line-height: 30px !important;
}
.page-id-14 #content address p img{
	    margin: 5px 36px 2px 0 !important;
}
.wpcf7-form textarea, .wpcf7-form p.field input{
    border: 1px solid #d1d1d1 !important;
    background: transparent !important;
    font-size: 16px !important;
    font-family: "open sans";
    padding-left: 15px !important;
}
.wpcf7-form .submit-wrap input {
    margin-right: 35px !important;
    padding: 8px 14px 18px 14px !important;
    border-radius: 5px !important;
    font-weight: bold !important;
    letter-spacing: 0px;
    height: 34px;
    font-size: 16px !important;
    margin-top: 15px !important;
}
.filterable-portfolio li .caption h3 {
    color: #E08F00 !important;
    font-size: 18px !important	;
}
.filterable-portfolio .portfolio_item{
	margin-bottom: 110px !important;
}